### Method

# ECal Component set_sequence

since: 3.34

#### Declaration [src]

    void
    e_cal_component_set_sequence (
      ECalComponent* comp,
      gint sequence
    )

#### Description [src]

Sets the sequence number of a calendar component object. A special value -1 can be used to remove the sequence number property.

Normally this function should not be called, since the sequence number is incremented automatically at the proper times.

Available since: 3.34

#### Parameters

`sequence`

  Type: `gint`

  A sequence number to set, or -1 to remove the property.